<?php

namespace saul\ComunBundle\Repository;

/**
 * SubdireccionRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class SubdireccionRepository extends \Doctrine\ORM\EntityRepository
{
}
